{% extends "base.html.twig" %}

{% block body %}
	<h1>Entrer votre Recherche: </h1>
	

	{{ form_start(searchForm) }}	
	{{ form_row(searchForm.slug, {'label': " ", 'attr': {'placeholder': 'Entrer votre mot clé'}}) }}
    	<button class="btn btn-primary">Rechercher</button>
    {{ form_end(searchForm) }}

	{% for categorie in categories %}
		<div>
			<div>
			</div>
		</div>
		
	{% endfor %}

   {# <section id="content">
		<div class="card-header">
			<div class="card-body">
				<h4 class="card-title">
					{{ gif.slug }}
				</h4>
			</div>
		</div>
    </section>
	#}

	{# <form class="pull-right hidden" role="search" id="nav-search-form" method="post" action=""> 
		<div class="input-group"> 
			<input type="text" class="form-control" placeholder="Search" name ="search"> 
			<span class="input-group-btn"> 
			<button type="submit" class="btn btn-default"></button> 
			</span> 
		</div> 
     </form>
	#}

{% endblock %}